﻿@using System.Web.UI.WebControls;


@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.Html.Helper
@using Toyota.Common.Web.MVC;

@using DevExpress.Web.Mvc;
@using DevExpress.Web.Mvc.UI;
@using DevExpress.Utils;

@model Toyota.Common.Web.MVC.ModelHolder

@{
    Layout = "~/Views/Layout/Dashboard.cshtml";
}
<style type="text/css">
        .circle{
            background-color:#999999;
            height:10px;
            width:10px;
            border-radius:120px;
        }
    
        .green{
            background-color:#00FF01;
            height:10px;
            width:10px;
            border-radius:120px;
        }
        .yellow{
            background-color:#ffcc00;
            height:10px;
            width:10px;
            border-radius:120px;
        }
        
        .bar-area{
            
            height:300px;
            border-bottom-width:1px;
            vertical-align:bottom;
        }
        .sum-tip{
            position:relative;
            top:-17px;
            left:-5px;
            background-color:#dddddd;
            border-width:1px;
            border-color:#00d8ff;
            border-radius:3px;
            width:30px;
        }

    .vert {
        -ms-transform: rotate(270deg); /* IE 9 */
        -moz-transform: rotate(270deg); /* Firefox */
        -webkit-transform: rotate(270deg); /* Safari and Chrome */
        -o-transform: rotate(270deg); /* Opera */
        font-weight:bold;
        font-size:14px;
    }

</style>
<script type="text/javascript">
 
</script>
@*<div style="display: table; border: 1px solid #142B94; background-color: #DEECFD; width:100%;">
    @Html.Action("PartialHeader", "TruckReceiving")
</div>*@


<div style="display: table; border: 1px solid #142B94; background-color: #DEECFD; width:100%; height:50px;">
    
</div>


<!--<div style="margin-left: 10px; display: table; border: 1px solid #142B94; background-color: #DEECFD; padding: 10px; float: left; height: 120px; margin-bottom:10px;">
    
    <div id="circle" class="circle">&nbsp;</div>
    </div>
    -->
    <div style="height: 15px;">
    </div>
    @* div spacing *@
   
@*<div style=" display: table; width: 100%; margin-right: 10px; ">
    @Html.Action("PartialData", "TruckReceiving")
</div>*@

<div style=" display: table; width: 100%; margin-right: 10px; ">
    @Html.Action("PartialProgress", "KanbanReceivingProgress")
</div>

    <div id="toggleDetail" style="margin-top:5px;"></div>

